/*particular*/
body{font-family:"微软雅黑"; font-size:14px; line-height: 2em;}
*{padding:0; margin:0;}
ul,li{list-style:none;}
.title_1,.list1 li{white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.container{max-width:1200px;}
.space01{height: 10px; font: 0px/0px SimSun; clear: both;}
a,a:hover{color:#000;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
.more a:hover,.more_01 a:hover,.more_02 a:hover,.more_03 a:hover,.detail a:hover,
.l5_1_2 a:hover,.l4_1_3 a:hover
{ text-decoration:none;}
img{display: block;}
.red{color: red;}
.red a{color: red;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}


.l1920{max-width:1920px; margin:0 auto; width:100%; overflow:hidden;}
.l1640{max-width:1640px; margin:0 auto; width:100%; overflow:hidden; background-color: #fff; border-radius: 50px;}
.l1200{max-width:1200px; margin:0 auto; width:100%; overflow:hidden;}
.l1100{max-width:1100px; margin:0 auto; width:100%; overflow:hidden;}
.l1000{max-width:1000px; margin:0 auto; width:100%; overflow:hidden;}
.l1040{max-width:1040px; margin:0 auto; width:100%; overflow:hidden;}
.l900{max-width:900px; margin:0 auto; width:100%; overflow:hidden;}
.w100{width: 100%;}

.nav{width:100%;}
.nav_item{width: 14%; color: #fff; font-size: 24px; line-height: 2em; text-align: center;}
.nav_item a{color: #fff;}
.nav_item img{width: 100%;}

.bg_01{background-color: #dedede;}
.bg_02{background-color: #bc6cff; padding: 10px 0;}
.bg_03{background:url(../images/2007/bg_01.jpg) center bottom no-repeat;}
.bg_04{background-color: #a60809;}
.bg_05{background:url(../images/bg_01.jpg) center top repeat-y;}

.more_01{height:2em; text-align:center; line-height:2em; font-size:16px; width: 120px; border-radius: 5px; color: #666; margin: 20px auto; background-color: #dedede;}
.more_01 a{color: #666;}

.more_02{background:url(../images/more.png) center center no-repeat; height: 30px; width: 30px; float: right; cursor: pointer;}

.more_03{height:23px; text-align:right; line-height:23px; color: #fff; font-size:16px; text-align: center; width: 100%; margin: 5px auto;}
.more_03 a{color: #fff;}

.flex {display:flex;justify-content:space-between;flex-wrap:wrap; width: auto;}
.flex_block{display: inline-block;}

.t_01 img{margin: 40px auto 40px 0; width: 100%; max-width: 640px;}
.t_02{color: #fff; font-size: 20px; font-weight: bold; line-height: 2em; margin: 20px; text-align: center;}
.t_02 span{border-bottom: 1px solid #fff; padding-bottom: 5px;}
.t_03{font-size: 20px; font-weight: bold; line-height: 2em; margin: 20px 0; text-align: center;}
.t_03 span{border-bottom: 1px solid #bd1a2d; padding-bottom: 5px;}
.t_01s img
{text-align: center; margin: 0 auto; width: 100%;}
.t_pc{display: block;}
.t_s{display: none;}
.t_02 img{width: 100%; max-width: 139px;}
.t_03 img{margin-bottom: 5px;}

.bg_s1{background-color: #275bb2;}
.bg_s2{background-color: #42b3e1;}
.bg_s3{background-color: #009788;}
.bg_s4{background-color: #2196f3;}

.line_1{padding-bottom: 10px; border-bottom: 1px solid #ddd;}

.l1 img,.l2 img,.l3 img,.l4 img,.l5 img,.l6 img,.l7 img,.l8 img,.l9 img,.l10 img,.head img{width: 100%;}
.more_03 img{width: auto; margin: 0 auto;}


.cont_main{position: relative;}
.cont_main img{width: 100%;}
.cont_title{position: absolute; bottom: 0; color: #fff; background-color: rgba(0,0,0,0.8); width: calc(100% - 10px); text-align: center; line-height: 2em; padding: 5px; font-size: 16px;
    overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.cont_title a{color: #fff;}


.top{margin-top: -30px; background-color: #fff; padding: 50px; margin-bottom: 50px;}
.header img{width: 100%;}


.l0{padding: 20px 40px; background-color: #eefdfe;}
.l0_1{font-size: 24px; font-weight: bold; text-align: center; margin-bottom: 10px; color: #1252cd;}
.l0_2{font-size: 18px; color: #666; text-indent: 2em; line-height: 2em;}

.l1{background-color: #fff;}
.l1_1{width: 50%; float: left;}
.l1_2{width: 46%; float: right; padding: 5px 1% 0;}
.l1_2_2{font-size: 16px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dashed #eee; color: #2b2b2b;}
.l1_2_2 a{color: #2b2b2b;}
.l1_2_3{text-indent: 2em; line-height: 2em; margin-bottom: 15px; color: #666; padding-bottom: 15px; border-bottom: 1px dotted #666;}
.l1_2_4{font-size: 16px; line-height: 2em; margin-bottom: 10px;}

.l1_2_6{font-size: 16px; line-height: 2em; margin-bottom: 8px; background:url(../images/bg_04.png) left 13px no-repeat; padding-left: 20px; white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.l1_3{line-height: 32px; white-space: nowrap;text-overflow:ellipsis; overflow:hidden; margin-top: 10px;}
.l1_3 span{ font-size: 16px;}
.l1_3 img{width: auto; float: left; margin-right: 15px;}

.l2_1{width: 33.33%; background-color: #e7e9ff;}
.l2_1 img{width: 100%;}
.l2_1_1{font-size: 20px; font-weight: bold; color: #4a4aac; padding: 30px;}
.l2_1_1 a{color: #4a4aac; background: url(../images/2007/bg_04.png) left bottom no-repeat; padding-bottom: 20px; display: inline-block;}
.l2_nav{text-align: right; margin: 20px 0;}
.l2_nav span{display: inline-block; padding: 10px 20px; background: url(../images/2007/bg_01.png) left top no-repeat; background-size: 100% 100%;
 color: #c74739; font-size: 16px; cursor: pointer;}
 .l2_in{margin-bottom: 20px;}

.v_center{position: relative;}
.v_center_in{position: absolute; left: 20px; top: 0; height: 100%; width: 90%; font-size: 18px; font-weight: bold;}
.v_center_in span{display: flex; align-items: center; color: #fff; height: 100%;}
.v_center_in a{color: #fff;}

.l3_1{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dashed #eee;}
.l3_1::after{content: ''; display: block; clear: both;}
.l3_1_1{float: left; margin-right: 20px; margin-bottom: 20px; width: 24%; max-width: 150px;}
.l3_1_3{margin: 20px 10px 10px; font-size: 18px; font-weight: bold;}
.l3_1_4{color: #666; line-height: 2em; margin: 0 20px 20px; font-size: 16px;}

.l3_in::-webkit-scrollbar {
  width : 12px;
  height: 12px;
}
.l3_in::-webkit-scrollbar-thumb {
  border-radius: 12px;
  background   : #a0affe;
}
.l3_in::-webkit-scrollbar-track {
  border          : 5px solid transparent;
  border-radius   : 12px;
  background      : #a0affe;
  background-clip : content-box;
}

.l4{background: url(../images/2007/bg_03.png) top right no-repeat; background-size: 90% 100%; padding: 40px 40px 40px 0;}
.l4_1{width: 300px;}
.l4_2{width: calc(100% - 320px); line-height: 1.8rem;}
.l4_2_4{font-size: 18px; font-weight: bold; margin-bottom: 10px;}
.l4_2_5{text-indent: 2em; color: #666; font-size: 16px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #eee;}
.l4_2_6{font-size: 18px; margin-bottom: 10px;}

.l4_1_2{padding: 10px; background-color: #f5f5f5;}
.l4_1_3{margin: 20px 0 15px 0;}
.l4_1_3 span{font-size: 18px; font-weight: bold; color: #fff; background-color: #cf0906; padding: 5px 10px;}
.l4_1_4{line-height: 2em; white-space: nowrap;text-overflow:ellipsis; overflow:hidden; margin-bottom: 6px;}

.l5_1{width: calc(48% - 80px); padding: 40px; border-radius: 10px; background-color: #eefdfe;}
.l5_1_1{margin-bottom: 20px;}
.l5_1_2{font-size: 18px; font-weight: bold; margin-bottom: 20px;}
.l5_1_3{font-size: 16px; color: #666;}
.l5 .more_01{ margin: 20px 40px;}

.border_01{border: 1px solid #f3aa43; background-color: #fff; border-radius: 40px; margin-bottom: 60px;}
.l6{margin: 40px;}
.l6_1,.l6_2{width: 48%;}


.line_2 {display:block; width: 100%; border-bottom: 1px dotted #666; margin-bottom: 10px; padding-bottom: 10px; height:0px; clear: both;}



.l1200 .slide_cont div{background-color: rgba(0,0,0,0.8); color: #fff; font-size: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; opacity: 1;}
.l1200 .slide_cont div a{color: #fff;}

.tab_nav.active,.tab_nav:hover{color: #124555; background-color: #fff;}
.tab_cont{display: none;}
.tab_cont.selected{display: block;}


#swiper4,.l4_2_2a {
  position: relative;
}
#swiper4 .swiper-button-prev{width: 40px; height: 40px; background:url(../images/left.png) center center no-repeat; background-size: 100% 100%;}
#swiper4 .swiper-button-next{width: 40px; height: 40px; background:url(../images/right.png) center center no-repeat; background-size: 100% 100%;}


#swiper4 .swiper-slide {
    transform:scale(0.8,0.8);
    text-align: center;
    width: 100%;
}
#swiper4 .swiper-slide-active {
    transform:scale(1,1);
    opacity: 1;
    z-index: 9999;
}

.swiper-item .title,#swiper4 .swiper-slide p,.l4_2_2a div{ 
    height: 40px; 
    width: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: rgb(255, 255, 255);
    opacity: 1;
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 99;
    background-color: rgba(0,0,0,0.8);
    overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
}
.swiper-item .title a,#swiper4 .swiper-slide p a{color: #fff;}


.hide{display: none;}
.noborder{border: none; margin-bottom: 0;}
#bottom{width:100%; line-height:32px; text-align:center; margin:20px auto; padding-top: 10px; color: #000;}
#bottom a{color: #000;}


.xshare {
    width: 180px;
    text-align: right;
    margin-top: 20px;
}
.xshare a{display: inline-block; margin-left: 5px; }
.fr {
    float: right;
}
#qrcode {
    position: relative;
}
#wxpop{display:none;position:absolute;padding:10px;font-size:12px;border:1px solid #d8d8d8;background-color:#fff}
#wxpopcon{font-weight:bold;height:16px;line-height:16px;position:relative;text-align:left}
#wxpopclose{position:absolute;right:0;top:0}

@media only screen and (max-width: 1200px){ 
    .bg_head1{background:none; height: auto;}   
    .bg_head2{display: block;}  

}
@media only screen and (max-width: 768px){  
  .l1200{padding: 0 10px; width: calc(100% - 20px);}
}
@media only screen and (max-width: 480px){  
  .t_01 img{margin: 20px auto 10px 0;}
  .l3_1_3{font-size: 16px;}
  .l3_1{margin-bottom: 10px; padding-bottom: 10px;}
  .l3_1_1{margin-bottom: 10px; margin-right: 10px;}
}

.space01 {
    height: 10px;
    font: 0px/0px SimSun;
    clear: both;
}
.clear {
    clear: both;
}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2026-08-25 09:10:32" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->